## rust-netlink-packet-wireguard 0.2.3

=== debian/changelog ===
rust-netlink-packet-wireguard (0.2.3-2) unstable; urgency=medium

  * Team upload.
  * Package netlink-packet-wireguard 0.2.3 from crates.io using debcargo 2.7.5
  * Bump env_logger dev-dependency to v0.11
  * d/patches: rename relax-base64 to relax-deps.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Tue, 31 Dec 2024 13:22:40 +0100

rust-netlink-packet-wireguard (0.2.3-1) unstable; urgency=medium

  * Package netlink-packet-wireguard 0.2.3 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Oct 2024 10:30:07 +0100
