=== debian/control ===
Source: rust-netlink-packet-wireguard
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.42-~~) <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.98-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~) <!nocheck>,
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/netlink-packet-wireguard]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/netlink-packet-wireguard
Homepage: https://github.com/rust-netlink/netlink-packet-wireguard
X-Cargo-Crate: netlink-packet-wireguard
Rules-Requires-Root: no

Package: librust-netlink-packet-wireguard-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.42-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-libc-0.2+default-dev (>= 0.2.98-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-netlink-packet-generic-0.3+default-dev (>= 0.3.3-~~),
 librust-netlink-packet-utils-0.5+default-dev (>= 0.5.2-~~)
Provides:
 librust-netlink-packet-wireguard+default-dev (= ${binary:Version}),
 librust-netlink-packet-wireguard-0-dev (= ${binary:Version}),
 librust-netlink-packet-wireguard-0+default-dev (= ${binary:Version}),
 librust-netlink-packet-wireguard-0.2-dev (= ${binary:Version}),
 librust-netlink-packet-wireguard-0.2+default-dev (= ${binary:Version}),
 librust-netlink-packet-wireguard-0.2.3-dev (= ${binary:Version}),
 librust-netlink-packet-wireguard-0.2.3+default-dev (= ${binary:Version})
Description: Wireguard generic netlink packet definitions - Rust source code
 Source code for Debianized Rust crate "netlink-packet-wireguard"
