=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-wireguard 0.2.3 --all-targets --all-features
Features: test-name=rust-netlink-packet-wireguard:@
Depends: dh-cargo (>= 31), rustc, librust-base64+default-dev (>= 0.13.0-~~), librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.16-~~), librust-genetlink-0.2+default-dev (>= 0.2.5-~~), librust-netlink-packet-core-0.7+default-dev, librust-netlink-proto-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-wireguard 0.2.3 --all-targets
Features: test-name=librust-netlink-packet-wireguard-dev:default
Depends: dh-cargo (>= 31), rustc, librust-base64+default-dev (>= 0.13.0-~~), librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.16-~~), librust-genetlink-0.2+default-dev (>= 0.2.5-~~), librust-netlink-packet-core-0.7+default-dev, librust-netlink-proto-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test netlink-packet-wireguard 0.2.3 --all-targets --no-default-features
Features: test-name=librust-netlink-packet-wireguard-dev:
Depends: dh-cargo (>= 31), rustc, librust-base64+default-dev (>= 0.13.0-~~), librust-env-logger-0.11+default-dev, librust-futures-0.3+default-dev (>= 0.3.16-~~), librust-genetlink-0.2+default-dev (>= 0.2.5-~~), librust-netlink-packet-core-0.7+default-dev, librust-netlink-proto-0.11+default-dev (>= 0.11.2-~~), librust-tokio-1+default-dev (>= 1.9.0-~~), librust-tokio-1+macros-dev (>= 1.9.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.9.0-~~), @
Restrictions: allow-stderr, skip-not-installable
